body {color:white;}
a {color: #8f0;}
a:hover {}
#home {background-color:#444;}
#ona1 {background-color:#444;}
#nak1 {background-color:#444;}
#nas1 {background-color:#444;}
#kdy1 {background-color:#444;}
#main_nase {background-color:#000; color: white;}
#main_nak {xbackground-color:#1190df;}
#hled_slov, #z_nabidky {background-color:#666; color:black; border-color:8f0;}
#submenu {background-color:#666; background-image:none; x:url("menu/merit_zel.gif");}
#kateg {background-color:#888; background-image:none; x:url("menu/kateg_zel.gif");}
.btn {background-color:#444; color:white;}
#text4a {color:white;}
#text4b {color:white;}
.sudy {background-color:#444;} 
.odeslano {background-color:#e8a;} 
div.datum {background-color:#38b;}
div.akt0 {background-color:#48c;}
div.akt1 {background-color:#37b;}
#navigace {color: #8f0; background-color:#666; }
DIV#foot {background-color: black; color: #bbb; }
DIV#foot a {color: #888; }
